@charset "UTF-8";
/* ===================================================================
// Scss Document
=================================================================== */
/* ---------------------------------
// plans top & kiji page
--------------------------------- */
/* ●●● PCのみ改行 ●●● */
@media screen and (min-width: 641px){   
  .br_pc { display:inline; }
  .br_sp { display:none; }
}
/* ●●● SPのみ改行 ●●● */
@media screen and (max-width: 640px){   
  .br_pc { display:none; }
  .br_sp { display:inline; }
}

.plans {
  margin: 0 auto;
  padding: 0 0 80px 0;
  width: 100%;
}
@media screen and (max-width: 640px) {
  .plans {
    padding: 6.5vw 0;
  }
}
.plans_inner {
  margin: 0 auto;
  width: 1000px;
}
@media screen and (max-width: 640px) {
  .plans_inner {
    width: 100%;
  }
}
.plans_list {
  margin: 0 auto 80px auto;
  width: 100%;

  display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;

}
@media screen and (max-width: 640px) {
  .plans_list {
    margin-bottom: 12.5vw;
    width: 87.5vw;


  }
}
.plans_list_box {
  margin: 0 20px 25px 0;
  width: 31.3%;

  border: 1px solid #004bb1;
}

.plans_list_box a {
	padding: 0;
	margin: 0;
	display: block;
	height: 100%;
	padding-bottom: 20px;
	transition: all  0.3s ease;
}
.plans_list_box a:hover {
	background:rgba(0,75,177,0.2); 
}
/*
.plans_list_box:nth-child(3n) {
  margin-right: 0;
} */

@media screen and (max-width: 640px) {
  .plans_list_box {
    margin: 0 0 10vw 0;
    width: 100%;
  }
  .plans_list_box a {
	padding-bottom: 6vw;
	}
}
.plans_list_box {
	text-align: center;
}
.plans_list_box .item-img {
  padding-top: 22px;
  padding-bottom: 10px;
}
.plans_list_box .item-img img {
  width: auto;
  height: 90px;
}
@media screen and (max-width: 640px) {
  .plans_list_box .item-img {
    padding-top: 4.5vw;
    padding-bottom: 4vw;
    width: 100%;
  }
  .plans_list_box .item-img img {
    width: auto;
    height: 23vw;
  }
}


.plans_list_box .item_block {
  width: 100%;
  text-align: center;


}
.plans_list_box .item_block-ttl {
  color: #004bb1;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  background-color: #f2f6fb;
  border-top: 3px solid #004bb1;
  height: 78px;
  display: flex;
	justify-content: center;
	align-items: center;
}
@media screen and (max-width: 640px) {
  .plans_list_box .item_block-ttl {
    font-size: 4.2vw;
    height: 16.5vw;
  }
}

.plans_list_box .item_info-lead {
  color: #333333;
  font-size: 1.5rem;
  line-height: 1.6;
  min-height: 100px;
  padding-bottom: 10px;
}
@media screen and (max-width: 640px) {
  .plans_list_box .item_info-lead {
      font-size: 3.6vw;
      line-height: 1.6;
      height: auto;
      padding-bottom: 5vw;
  }
}

.plans_list_box .item_cate-nolink {
  display: flex;
	justify-content: center;
	align-items: stretch;
  width: 95%;
  margin: auto;
}

.plans_list_box .item_cate-nolink .item_cate_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  line-height: 1.3;
  border-radius: 25px;
  border: 2px solid #004bb1;
  color: #004bb1;
  width: 140px;
  height: 40px;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .plans_list_box .item_cate-nolink .item_cate_icon {
    font-size: 3vw;
    line-height: 1.3;
    border-radius: 9999px;
    border: 2px solid #004bb1;
    color: #004bb1;
    width: 48%;
    height: 11vw;
    margin: auto;
  }
}

.plans_list_item a .item_info {
  width: 774px;
}
@media screen and (max-width: 640px) {
  .plans_list_item a .item_info {
    width: 60.9375vw;
  }
}
.plans_list_item a .item_info-date {
  color: #999999;
  font-size: 1.6rem;
  line-height: 1;
  margin-bottom: 20px;
}
@media screen and (max-width: 640px) {
  .plans_list_item a .item_info-date {
    font-size: 3.125vw;
    margin-bottom: 3.125vw;
  }
}
@media screen and (max-width: 320px) {
  .plans_list_item a .item_info-date {
    font-size: 10px;
  }
}
.plans_list_item a .item_info-ttl {
  color: #333333;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.8888888889;
}
@media screen and (max-width: 640px) {
  .plans_list_item a .item_info-ttl {
    font-size: 3.125vw;
  }
}
@media screen and (max-width: 320px) {
  .plans_list_item a .item_info-ttl {
    font-size: 10px;
  }
}

@media screen and (min-width: 641px) {
  .plans_list_item a:hover {
    opacity: 0.6;
  }
  .plans_list_item a:hover .item-img img {
    transition: all 0.5s ease 0s;
    transform: scale(1.2);
  }
}



/* ---------------------------------
// 記事ページ　アーティクル
--------------------------------- */
.plans_article {
  margin: 0 auto 50px auto;
  width: 1000px;


}
@media screen and (max-width: 640px) {
  .plans_article {
    margin: 0 auto 6.5vw auto;
    width: 87.5vw;
  }
}
.plans_menu-ttl {
    border-left: 2px solid #004bb1;
    color: #004bb1;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.0;
    margin: 0 0 30px 0;
    padding: 25px;
    background-color: #f1f6fa;
}
.plans_menu-ttl br {
    display: none;
}

@media screen and (max-width: 640px) {
  .plans_menu-ttl {
    font-size: calc(26/640*100vw);
  }
}


.breadcrumb .breadcrumb_list_item br {
    display: none;
}




/* ライン（ブルーからグレー） */
.plans_article .item_block {
    position: relative;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 75px;
}
.plans_article .item_block::after {
    border-bottom: 2px solid #004bb1;
    bottom: -2px;
    display: block;
    content: "";
    left: 0;
    position: absolute;
    width: calc(180/1000*100vw);
}
@media screen and (max-width: 640px) {
    .plans_article .item_block {
        
        padding-bottom: calc(30 / 640 * 100vw);
    }
}



.plans_article .item_info-lead {
  color: #333333;
  font-size: 2.2rem;
  line-height: 1.6;
  font-weight: 600;

}
@media screen and (max-width: 640px) {
  .plans_article .item_info-lead {
      font-size: 3.8vw;
      line-height: 1.6;
      height: auto;
      padding-bottom: 5vw;
  }
}

.plans_article .item-img {
  padding-top: 22px;
  padding-bottom: 20px;
}
.plans_article .item-img img {
  width: auto;
  height: 100px;
}
@media screen and (max-width: 640px) {
  .plans_article .item-img {
    padding-top: 4.5vw;
    padding-bottom: 4vw;
    width: 100%;
  }
  .plans_article .item-img img {
    width: auto;
    height: 23vw;
  }
}

/* 記事：カテゴリーアイコン */
.plans_article .item_cate-nolink {
  display: flex;
  padding-bottom: 30px;
}

.plans_article .item_cate-nolink .item_cate_icon {
  font-size: 1.6rem;
  line-height: 1.3;
  border-radius: 25px;
  border: 2px solid #004bb1;
  color: #004bb1;
  width: auto;
  padding: 10px 26px;
  margin-right: 10px;
  display: block;
}

.plans_article .item_cate {
  display: flex;
  padding-bottom: 30px;
}

@media screen and (min-width: 641px) {
.plans_article .item_cate .item_cate_icon a {
  font-size: 1.6rem;
  line-height: 1.3;
  border-radius: 25px;
  border: 2px solid #004bb1;
  color: #004bb1;
  width: auto;
  padding: 10px 26px;
  margin-right: 10px;
  display: block;
}}

.plans_article .item_cate .item_cate_icon a:hover {
  background-color: #004bb1;
  color: #ffffff;
  text-decoration: none;
}


@media screen and (max-width: 640px) {
  .plans_article .item_cate-nolink {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
  }
  .plans_article .item_cate-nolink .item_cate_icon {
     display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 3vw;
    line-height: 1.3;
    border-radius: 9999px;
    border: 2px solid #004bb1;
    color: #004bb1;
    width: 48%;
    height: 11vw;
    margin-right: 0;
    padding: 0;
  }

  .plans_article .item_cate {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
  }
  .plans_article .item_cate .item_cate_icon {
    font-size: 3vw;
    line-height: 1.3;
    width: 48%!important;
    height: 11vw;
    margin-right: 0;

  }
  .plans_article .item_cate .item_cate_icon a {
    color: #004bb1;
    width: 100%;
    height: 100%;
    display: flex!important;
    justify-content: center!important;
    align-items: center;
    text-align: center;
    border-radius: 9999px;
    border: 2px solid #004bb1;
  }
}

.plans_article .item_info-detail {
  color: #333333;
  font-size: 1.8rem;
  line-height: 1.6;
}
.plans_article .item_info-detail p {
  color: #333333;
  font-size: 1.8rem!important;
  line-height: 1.6;
}
@media screen and (max-width: 640px) {
  .plans_article .item_info-detail {
      font-size: 3.6vw;
      line-height: 1.8;
      height: auto;
      padding-bottom: 5vw;
  }
}

.plans_article .item_imglist01 {
  display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
  padding-top: 50px;
}
.plans_article .item_imglist01 li {
  width: 485px;
  padding-bottom: 35px;
}
@media screen and (max-width: 640px) {
  .plans_article .item_imglist01 {
    padding-top: calc(50 / 640 * 100vw);
  }
  .plans_article .item_imglist01 li {
    width: 100%;
    padding-bottom: 5vw;
  }
}
.plans_article .item_imglist01.list02 {
  padding-top: 0;
}
.plans_article .item_imglist01.list02 a {
  color: #333333;
  text-decoration: none;
}


.plans_menu-ttl02 {
    color: #004bb1;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: calc(34/22);
    
    position: relative;
    padding-top: 1.5rem;
    margin-bottom: 3.5rem;
}

.plans_article .plans_detail {
  color: #333333;
  font-size: 1.8rem;
  line-height: 1.6;
  padding-bottom: 3.5rem;
  
}
.plans_article .plans_detail a {
  color: #0000ff;
  text-decoration: underline;
}
.plans_article .plans_detail a:hover {
  color: #ff0000;
  text-decoration: underline;
}
.plans_article .plans_detail h3 {
  font-weight: bold;
}
.plans_article .plans_detail h2 {
  font-size: 2.2rem;
  font-weight: 700;
}

.plans_article .plans_detail ul {
  padding-left: 1em;
}
.plans_article .plans_detail ul li {
  list-style-type: disc;
}
.plans_article .plans_detail ul.item_imglist01 {
  padding-left: 0;
}
.plans_article .plans_detail ul.item_imglist01 li {
  list-style: none;
}

@media screen and (max-width: 640px) {
  .plans_menu-ttl02 {
      color: #004bb1;
      font-size: 4.8vw;
      font-weight: 700;
      line-height: calc(34/22);
      
      position: relative;
      padding-top: 1.5rem;
      margin-bottom: 3.5rem;
  }
  .plans_article .plans_detail {
      font-size: 3.6vw;
      line-height: 1.8;
      height: auto;
      padding-bottom: 5vw;
  }
}
.plans_article .plans_detail.autoimg img {
  width: auto!important;
}

/* ブログエディター内「B」でボールド設定 */
.plans_article .plans_detail strong {
  font-weight: bold !important; 
}


/* ---------------------------------
// フローティングバナー
--------------------------------- */
.follow-btn {
  position: fixed;
  bottom: 110px;
  right: 34px;
  background: #004bb1;
  padding: 15px 10px;
  border-radius: 10px;
  z-index: 10;
}
@media screen and (max-width: 640px) {
  .follow-btn {
    width: 100%;
    right: 0;
    bottom: 0;
    border-radius: initial;
    background-color: #000e37;
    padding: 18px 10px;
  }
}
.follow-btn__list {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
  width: 200px;
}
@media screen and (max-width: 640px) {
  .follow-btn__list {
    flex-direction: row;
    width: initial;
    justify-content: space-around;
    align-items: center;
  }
}

.link-btn-cta {
  display: block;
  text-align: center;
  padding: 8px 4px;
  width: 100%;
  border: 2px solid;
  border-radius: 20px;
  color: #ffffff;
  cursor: pointer;
  font-size: 1.6rem;
  line-height: 1.2;
  position: relative;
}
@media screen and (max-width: 640px) {
  .link-btn-cta {
    padding: initial;
    padding-block: 8px;
    width: 43.2vw;
  }
}
.link-btn-cta::after {
  content: "";
  position: absolute;
  background-image: url(../img/common/icon_yajirushi4_white.svg);
  background-repeat: no-repeat;
  width: 16px;
  height: 7px;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
}
@media screen and (max-width: 640px) {
  .link-btn-cta::after {
    background-image: initial;
  }
}
.link-btn-cta:hover {
  background-color: #fff;
  color: #004bb1;
}
.link-btn-cta:hover::after {
  background-image: url(../img/common/icon_yajirushi4_blue.svg);
}
@media screen and (max-width: 640px) {
  .link-btn-cta:hover::after {
    background-image: initial;
  }
}
.link-btn-cta--contact {
  background: #ec8326;
  border-color: #ec8326;
}
.link-btn-cta--contact:hover {
  color: #ec8326;
}
.link-btn-cta--contact:hover::after {
  background-image: url(../img/common/icon_yajirushi4_orange.svg);
}
@media screen and (max-width: 640px) {
  .link-btn-cta--contact:hover::after {
    background-image: initial;
  }
}
@media screen and (max-width: 640px) {
  .link-btn-cta--work:hover {
    border-color: #fff;
    color: #000e37;
  }
}

.btn-close {
  position: absolute;
  top: -14px;
  right: -14px;
  width: 28px;
  height: 28px;
  cursor: pointer;
}
@media screen and (max-width: 640px) {
  .btn-close {
    display: none;
  }
}

.is-hidden {
  visibility: hidden;
  opacity: 0;
}

/* ---------------------------------
// フッター トップへ戻るボタン
--------------------------------- */
@media screen and (max-width: 640px) {
  .footer_pagetop a {
    bottom: 95px;
  }
}